SLURM 'slurm' and 'slurmdbd' Multiple Local Privilege Escalation Vulnerabilities

Bugtraq ID: 43537
Class: Design Error
CVE: CVE-2010-3380
Remote: No
Local: Yes
Published: Sep 28 2010 12:00AM
Updated: Sep 28 2010 12:00AM
Credit: Raphael Geissert
Vulnerable: SLURM SLURM 2.1.13
Not Vulnerable: SLURM SLURM 2.1.14


 

Privacy Statement
Copyright 2010, SecurityFocus